Subject: Re: Audits
From: Deeksha Dadu <[email-masked]>
To: "Pravesh Singh (LSM)" <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Fri, 12 Aug 2022 15:49:28 +0000

Hi Pravesh,

Hope you are well.

Moving forward whenever you see such backlog, please update us so that we can investigate further. Pritish will be talking to Ismael.

Also, if for any reason you are not able to do audits, just always drop a quick email letting us know why you could not do it. We want to make sure that you have ample bandwidth to do audits and if there is anything that is hampering it, we should know so that we can iron out those issues for you.

Thank you

Regards,
Deeksha

Sent from my iPhone

On 12 Aug 2022, at 21:08, Deeksha Dadu <[email-masked]> wrote:

 Hi Pritish,

Could you please speak with Ismael tomorrow and figure out why?

Thanks both

Regards,
Deeksha

Sent from my iPhone

On 12 Aug 2022, at 21:02, Pravesh Singh <[email-masked]> wrote:

Hi Pritish,

As we just discussed over the teams, I had 25 RMA tickets in the pre-app queue. I don't think that Ismael is updating any tickets after you leave. I will not be able to do audits today as well. There are 17 tickets in the pre-app queue and Jeet isn't available today.

Best regards,
Pravesh Singh

________________________________
From: "Pritish Nandi" <[email-masked]>
To: "Pravesh Singh" <[email-masked]>
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>
Sent: Friday, August 12, 2022 10:04:32 AM
Subject: Audits

Hi Pravesh,

Any reasons for not completing audits for 10th and 11th Aug 2022?

Regards,
Pritish Nandi